/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.31
Text Domain: uncode
*/

/* hide elements from visitors */
.hiddenFromVisitor {display:none!important;}
body.logged-in .hiddenFromVisitor {display:block!important;}

.devHidden {display:none!important;}

.past-event {display:none;} 
.future-event {}
.tmb.past-event h3:after, .tmb.ongoing-event h3:after {
    font-family: 'Crimson Pro';
    padding: 4px 9px;
    color: #fff;
    font-size: small;
    position: absolute;
    font-weight: 400;
    top: 0px;
    right: 0px;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
	border-radius:100px;
}
.tmb.past-event h3:after {
    content: 'Tapahtuma päättynyt';
    background: orangered;
}
.tmb.ongoing-event h3:after {
    content: 'Tapahtuma käynnissä';
    background: #7ea38f;
}

/* FAKE WPML FLAGS */
ul#menu-secondary-menu .en a::before,
ul#menu-secondary-menu .de a::before {
  content: '';
  display: inline-block;
  width: 18px;
  height: 12px;
  background-size: cover;
  margin-right: 4px;
  vertical-align: middle;
}

/* WPML-lippupolut – oletuskokoinen */
ul#menu-secondary-menu .en a::before {
  background-image: url('/wp-content/plugins/sitepress-multilingual-cms/res/flags/en.png');
}

ul#menu-secondary-menu .de a::before {
  background-image: url('/wp-content/plugins/sitepress-multilingual-cms/res/flags/de.png');
}

/* SHARE ICONS */
.share-button.share-inline .social.top li.social-threads, 
.share-button.share-inline .social.top li.social-pinterest, 
.share-button.share-inline .social.top li.social-bluesky, 
.share-button.share-inline .social.top li.social-xing, 
.share-button.share-inline .social.top li.social-paper-plane {
    display: none !important;
}



/* TEXT STYLES */
.post-body .uncode_text_column a {color:#7ea38f;font-weight:bold;}
.post-body .uncode_text_column a:hover {text-decoration:underline;}

/* WOO PRODUCT STYLES */
table.woocommerce-product-attributes.shop_attributes tr.woocommerce-product-attributes-item.woocommerce-product-attributes-item--attribute_pa_tapahtumapaikka {display:none;}
table.woocommerce-product-attributes.shop_attributes th.woocommerce-product-attributes-item__label, 
table.woocommerce-product-attributes.shop_attributes td.woocommerce-product-attributes-item__value {display:block;}
table.woocommerce-product-attributes.shop_attributes td.woocommerce-product-attributes-item__value p {font-size:small;}
.uncode-single-product-additional-info table.woocommerce-product-attributes.shop_attributes {margin-top: 0px;}

.smallCalendar {
    border: 1px solid #f4f4f4;
    padding: 6px;
    box-shadow: 0px 5px 10px 4px rgba(0, 0, 0, 0.1);
}

/* EVENT STYLES */
.eventFields {color: #333 !important;}
.eventFields:before {
    content: 'Tapahtuman tiedot';
    padding: 0px;
    font-weight: 500;
    color: #333 !important;
    display: block;
    text-shadow:none;
    font-size: medium;
	font-family: tiller, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
    font-weight: 600;
    letter-spacing: .05em;
    text-transform: initial;
    font-size: 16px;
}
.eventFields .detail-container {
    display: inline-block;
    font-size: large;
    position: relative;
	background:transparent!important;
    color: #333 !important;
	text-shadow:none!important;
	padding-left:0px;
}

.t-entry-cf-eventTime, .t-entry-cf-eventDate, .t-entry-cf-eventLocation, .t-entry-cf-eventPrice,
.t-entry-cf-eventTimeStart, .t-entry-cf-eventDateStart, .t-entry-cf-eventTimeEnd, .t-entry-cf-eventDateEnd, .t-entry-cf-eventLocation, .t-entry-cf-eventPrice {
    display: inline-block;
    font-size: small;
    position: relative;
	background:transparent!important;
    color: #333 !important;
	text-shadow:none!important;
	padding-left:0px;
	margin: 0px 18px 4px 0px !important;
}

/* NEW WOO PRODUCT STYLES */
[class^="t-entry-cf-"].t-entry-table-typography {
    font-weight: 400 !important;
    font-size: small;
}

.tmb-content-overlay .t-entry > * {color:#fff!important;}

.eventFields .detail-container .detail-value:before,
.t-entry-cf-eventTime:before, .t-entry-cf-eventDate:before, .t-entry-cf-eventLocation:before, .t-entry-cf-eventPrice:before,
.t-entry-cf-eventTimeStart:before, .t-entry-cf-eventDateStart:before, .t-entry-cf-eventTimeEnd:before, .t-entry-cf-eventDateEnd:before {
    content: '\e68e';
    display: inline;
    font-family: 'uncodeicon';
	vertical-align: bottom;
    padding-right: 5px;
}
.eventFields .t-entry-cf-eventTimeEnd .detail-value:before, .eventFields .t-entry-cf-eventDateEnd .detail-value:before, 
.t-entry-cf-eventTimeEnd:before, .t-entry-cf-eventDateEnd:before, .eventTimeEnd .detail-value:before, .eventDateEnd .detail-value:before {
    content: '- ' !important;
    font-family: inherit !important;
    vertical-align: inherit !important;
    padding-right: 0px !important;
    margin-left: -14px;
    margin-right: 0px;
}

.eventFields .eventTime .detail-value:before, .t-entry-cf-eventTime:before, .eventFields .eventTimeStart .detail-value:before, .t-entry-cf-eventTimeStart:before {content: '\e072';}
.eventFields .eventDate .detail-value:before, .t-entry-cf-eventDate:before, .eventFields .eventDateStart .detail-value:before, .t-entry-cf-eventDateStart:before {content: '\f073';}
.eventFields .eventLocation .detail-value:before, .t-entry-cf-eventLocation:before {content: '\f278';}
.eventFields .eventPrice .detail-value:before, .t-entry-cf-eventPrice:before {content: '\e718';}
.eventFields .eventTicketURL, .eventFields .eventStarts, .t-entry-cf-eventTicketURL:before {display: none;}

/* Event details */
span.detail-value a:hover {
    text-decoration: underline;
}

.grid-cat-5 span.t-entry-date {display: none !important;} /* remove date meta from event posts */

/* BREADCRUMBS */
.breadcrumb > li:last-child {font-weight: bold;}

/* CALENDAR ANYTHING CUSTOM STYLES (mini calendar) */
.min-calendar .cmcal-calendar-container .fc .fc-content-skeleton .fc-day-top.has-events .fc-day-number {background-color: orangered !important;}
.min-calendar .fc-dayGrid-view .fc-body .fc-row {min-height: 50px;}
.min-calendar .cmcal-calendar-container .fc .fc-row td {padding-right: 0px !important;padding-bottom: 0px !important;}
.min-calendar .cmcal-calendar-container .fc-day-number, .cmcal-calendar-container .fc-other-month .fc-day-number {width:auto !important;}

.min-calendar .cmcal-calendar-container .fc-day-number {
    border-radius: 0px !important;
    display: block !important;
    aspect-ratio: 1 / 1 !important;
}

/* SOCIAL ICONS */
share-button.share-inline .social.top li.social-threads,
share-button.share-inline .social.top li.social-pinterest,
share-button.share-inline .social.top li.social-bluesky,
share-button.share-inline .social.top li.social-xing {
    display: none !important;
}

/* NAVBAR STYLES */
/*
body.home #masthead:not(.is_stuck):not(.masthead-vertical) > .menu-container.style-color-xsdn-bg {
	background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
}
#masthead:is(.is_stuck):not(.masthead-vertical) > .menu-container.style-color-xsdn-bg {
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.2);
}
body.home #masthead:not(.is_stuck) > .menu-container.style-color-xsdn-bg div#main-logo {
	filter: brightness(0) invert(1);
}
body.home #masthead:not(.is_stuck) .menu-button-offcanvas > .lines, 
body.home #masthead:not(.is_stuck) .menu-button-offcanvas > .lines:before, 
body.home #masthead:not(.is_stuck) .menu-button-offcanvas > .lines:after {
	background:#fff!important;
}
*/
#masthead .vmenu-container {
	width: 20% !important;
	min-width: 252px !important;
	max-width: 450px !important;
}
ul#menu-main-menu-1:before {
    content: '';
    width: 100%;
    height: auto;
	min-height:150px;
    aspect-ratio: 2 / 1;
    background-image: url(https://meilahdenkartano.fi/wp-content/uploads/2024/10/Meilahden-kartano_logo.png);
    background-size: 60% auto;
    display: block;
    background-repeat: no-repeat;
    background-position: center center;
	margin-top: -50%;
}

.contactInfo ul.icons li {
    white-space: nowrap;
}


ol.breadcrumb .current {
    font-weight: 600;
    color: #333;
}

.grecaptcha-badge {
    display: none !important;
}

/* cookiebot */
p.t-entry-readmore.btn-container .btn-flat,
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonAccept, #CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowAll, #CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-change {
    background-color: #7ea38f!important;
    border-color: #7ea38f!important;
    color: #ffffff!important;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5)!important;
}
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonCustomize, 
#CybotCookiebotDialogFooter #CybotCookiebotDialogBodyLevelButtonLevelOptinAllowallSelection,
#CybotCookiebotDialogFooter .CybotCookiebotDialogBodyButton, #CookiebotWidget #CookiebotWidget-buttons #CookiebotWidget-btn-withdraw {
    background-color: transparent!important;
    border-color: #7ea38f!important;
    color: #333!important;
}
#CybotCookiebotDialog input:checked+.CybotCookiebotDialogBodyLevelButtonSlider {background-color: #7ea38f!important;}
#CybotCookiebotDialog.CybotEdge #CybotCookiebotDialogBodyEdgeMoreDetails a,
#CookiebotWidget .CookiebotWidget-consent-details button {color: #7ea38f!important;}
#CybotCookiebotDialogNav .CybotCookiebotDialogNavItemLink.CybotCookiebotDialogActive {
    border-color: transparent!important;
    border-bottom: 1px solid #7ea38f!important;
    color: #7ea38f!important;
}
#CybotCookiebotDialog form input[type=checkbox][disabled]:checked+.CybotCookiebotDialogBodyLevelButtonSlider {background-color: #D6D6D6!important;pointer-events: none;}
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-consents-list li.CookiebotWidget-approved svg {fill: #7ea38f!important;}
#CybotCookiebotDialog a:hover:after, #CybotCookiebotDialog a:hover:before, #CybotCookiebotDialog button:hover:after, #CybotCookiebotDialog button:hover:before {border-color: #7ea38f!important;}


/* CF7 styles */
div.wpcf7 form .wpcf7-response-output {
    padding: 18px;
    border: none;
    font-size: .9em;
    box-shadow: 0px 10px 10px rgba(0, 0, 0, 0.1);
    border-left: 4px solid #333;
}
.wpcf7 .wpcf7-mail-sent-ok, .wpcf7 .wpcf7-validation-errors, .wpcf7 span.wpcf7-not-valid-tip {margin: 9px 0px 0px 0px;}

.wpcf7-inline-wrapper .wpcf7-inline-field input:is([type="checkbox"]) {width: auto !important;}
.wpcf7-list-item-label {font-weight: 400;}


/* SENT NOTIFICATION */
form.wpcf7-form.sent > *:not(h3) {display:none!important;}
form.wpcf7-form.sent > .wpcf7-response-output {display:block!important;}


/* posts gallery filters */
.articleGallery ul.menu-smart {margin-bottom:9px;}
.articleGallery ul.menu-smart > li {background:transparent;margin:4px;padding:0px;}
.articleGallery .grid-filters ul.menu-smart li span {margin:0px!important;padding:0px!important;}
.articleGallery .grid-filters ul.menu-smart li span a {padding:9px 18px!important;background:#fff;border-radius:100px;}
.articleGallery .grid-filters ul.menu-smart li span a.active {
    color: #fff !important;
    background: #7ea38f !important;
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}
/* hide uneccessary filters */
.grid-filters li.filter-cat-17.filter-cat {display: none !important;}

/* custom fields on posts module */
.isotope-system .t-entry-cf-eventStarts:before,
.owl-carousel .t-entry-cf-eventStarts:before,
.eventStarts .detail-value:before {content:'Tapahtuma alkaa';display:block;font-size:75%;}
.isotope-system .t-entry-excerpt > *,
.owl-carousel .t-entry-excerpt > * {line-height: 1.1;}
.isotope-system .t-overlay-content *,
.owl-carousel .t-overlay-content * {text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.6) !important;}

span.t-entry-date:before {
    content: 'Julkaistu ';
    display: inline-block;
    padding-right: 4px;
}

.detail-container {
    background: #7ea38f !important;
    padding: 9px 18px;
    color: #fff;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
    font-size: 25px;
    line-height: 1.1;
}

.style-color-lxmt-bg.has-dividers {
    background: linear-gradient(to bottom, rgba(247, 247, 247, 1) 66%, rgba(247, 247, 247, 1) 66%, rgba(229, 229, 229, 1) 100%);
}


/* GENERAL TEXT STYLES */
.text-lead p {line-height: 1.1 !important;}
.textShadow > * {text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.8);}

.style-dark .headings-color, .style-light .style-dark .headings-color, .style-dark .detail-container .detail-label, .style-light .style-dark .detail-container .detail-label, .style-dark .uncode-star-rating, .style-light .style-dark .uncode-star-rating, .style-dark h1, .style-light .style-dark h1, .style-dark h2, .style-light .style-dark h2, .style-dark h3, .style-light .style-dark h3, .style-dark h4, .style-light .style-dark h4, .style-dark h5, .style-light .style-dark h5, .style-dark h6, .style-light .style-dark h6, .style-dark .heading-text > p, .style-light .style-dark .heading-text > p, .style-dark p b, .style-light .style-dark p b, .style-dark p strong, .style-light .style-dark p strong, .style-dark dl dt, .style-light .style-dark dl dt, .style-dark dl.variation dt, .style-light .style-dark dl.variation dt, .style-dark dl.variation dd, .style-light .style-dark dl.variation dd, .style-dark blockquote p, .style-light .style-dark blockquote p, .style-dark table thead, .style-light .style-dark table thead, .style-dark form p, .style-light .style-dark form p, .style-dark .panel-title > a > span:after, .style-light .style-dark .panel-title > a > span:after, .style-dark .plan .plan-price .price, .style-light .style-dark .plan .plan-price .price, .style-dark .detail-label, .style-light .style-dark .detail-label, .style-dark .uncode-owl-nav .uncode-owl-nav-in, .style-light .style-dark .uncode-owl-nav .uncode-owl-nav-in, .style-dark .header-wrapper .header-scrolldown i, .style-light .style-dark .header-wrapper .header-scrolldown i, .style-dark .header-wrapper .header-content-inner blockquote.pullquote p:first-child, .style-light .style-dark .header-wrapper .header-content-inner blockquote.pullquote p:first-child, .style-dark .header-main-container .post-info, .style-light .style-dark .header-main-container .post-info, .style-dark .header-main-container .post-info a, .style-light .style-dark .header-main-container .post-info a, .style-dark .widget-container.widget_top_rated_products li:before, .style-light .style-dark .widget-container.widget_top_rated_products li:before, .style-dark .widget-container.widget_recent_reviews li:before, .style-light .style-dark .widget-container.widget_recent_reviews li:before, .style-dark .widget-container.widget_latest_tweets_widget .tweet-text:before, .style-light .style-dark .widget-container.widget_latest_tweets_widget .tweet-text:before, .style-dark .widget-container.widget_latest_tweets .tweet-text:before, .style-light .style-dark .widget-container.widget_latest_tweets .tweet-text:before, .style-dark .comment-content .comment-author a, .style-light .style-dark .comment-content .comment-author a, .style-dark .comment-content .comment-author span, .style-light .style-dark .comment-content .comment-author span, .style-dark div[class*=sharer-].share-button label, .style-light .style-dark div[class*=sharer-].share-button label, .style-dark .share-button.share-inline .social.top li, .style-light .style-dark .share-button.share-inline .social.top li, .style-dark .vc_progress_bar .vc_progress_label, .style-light .style-dark .vc_progress_bar .vc_progress_label, .style-dark .vc_pie_chart .vc_pie_chart_value, .style-light .style-dark .vc_pie_chart .vc_pie_chart_value, .style-dark .counter, .style-light .style-dark .counter, .style-dark .counter-suffix, .style-light .style-dark .counter-suffix, .style-dark .counter-prefix, .style-light .style-dark .counter-prefix, .style-dark .countdown, .style-light .style-dark .countdown, .style-dark ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .style-light .style-dark ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .style-dark ul.dwls_search_results .daves-wordpress-live-search_author, .style-light .style-dark ul.dwls_search_results .daves-wordpress-live-search_author, .style-dark .uncode-star-rating, .style-light .style-dark .uncode-star-rating, .btn.btn-accent.btn-flat {
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5);
}
.style-light .headings-color, .style-dark .style-light .headings-color, .style-light .detail-container .detail-label, .style-dark .style-light .detail-container .detail-label, .style-light .uncode-star-rating, .style-dark .style-light .uncode-star-rating, .style-light h1, .style-dark .style-light h1, .style-light h2, .style-dark .style-light h2, .style-light h3, .style-dark .style-light h3, .style-light h4, .style-dark .style-light h4, .style-light h5, .style-dark .style-light h5, .style-light h6, .style-dark .style-light h6, .style-light .heading-text > p, .style-dark .style-light .heading-text > p, .style-light p b, .style-dark .style-light p b, .style-light p strong, .style-dark .style-light p strong, .style-light dl dt, .style-dark .style-light dl dt, .style-light dl.variation dt, .style-dark .style-light dl.variation dt, .style-light dl.variation dd, .style-dark .style-light dl.variation dd, .style-light blockquote p, .style-dark .style-light blockquote p, .style-light table thead, .style-dark .style-light table thead, .style-light form p, .style-dark .style-light form p, .style-light .panel-title > a > span:after, .style-dark .style-light .panel-title > a > span:after, .style-light .plan .plan-price .price, .style-dark .style-light .plan .plan-price .price, .style-light .detail-label, .style-dark .style-light .detail-label, .style-light .uncode-owl-nav .uncode-owl-nav-in, .style-dark .style-light .uncode-owl-nav .uncode-owl-nav-in, .style-light .header-wrapper .header-scrolldown i, .style-dark .style-light .header-wrapper .header-scrolldown i, .style-light .header-wrapper .header-content-inner blockquote.pullquote p:first-child, .style-dark .style-light .header-wrapper .header-content-inner blockquote.pullquote p:first-child, .style-light .header-main-container .post-info, .style-dark .style-light .header-main-container .post-info, .style-light .header-main-container .post-info a, .style-dark .style-light .header-main-container .post-info a, .style-light .widget-container.widget_top_rated_products li:before, .style-dark .style-light .widget-container.widget_top_rated_products li:before, .style-light .widget-container.widget_recent_reviews li:before, .style-dark .style-light .widget-container.widget_recent_reviews li:before, .style-light .widget-container.widget_latest_tweets_widget .tweet-text:before, .style-dark .style-light .widget-container.widget_latest_tweets_widget .tweet-text:before, .style-light .widget-container.widget_latest_tweets .tweet-text:before, .style-dark .style-light .widget-container.widget_latest_tweets .tweet-text:before, .style-light .comment-content .comment-author a, .style-dark .style-light .comment-content .comment-author a, .style-light .comment-content .comment-author span, .style-dark .style-light .comment-content .comment-author span, .style-light div[class*=sharer-].share-button label, .style-dark .style-light div[class*=sharer-].share-button label, .style-light .share-button.share-inline .social.top li, .style-dark .style-light .share-button.share-inline .social.top li, .style-light .vc_progress_bar .vc_progress_label, .style-dark .style-light .vc_progress_bar .vc_progress_label, .style-light .vc_pie_chart .vc_pie_chart_value, .style-dark .style-light .vc_pie_chart .vc_pie_chart_value, .style-light .counter, .style-dark .style-light .counter, .style-light .counter-suffix, .style-dark .style-light .counter-suffix, .style-light .counter-prefix, .style-dark .style-light .counter-prefix, .style-light .countdown, .style-dark .style-light .countdown, .style-light ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .style-dark .style-light ul.dwls_search_results .daves-wordpress-live-search_title .search-title, .style-light ul.dwls_search_results .daves-wordpress-live-search_author, .style-dark .style-light ul.dwls_search_results .daves-wordpress-live-search_author, .style-light .uncode-star-rating, .style-dark .style-light .uncode-star-rating {
	text-shadow: none;
}

div.fullHeight {
    height: 80vh;
}

.contactInfo ul {
    margin-top: 0px !important;
}
.icon-box.icon-box-left.icon-box-space-reduced * {
    vertical-align: middle !important;
    margin: 0px !important;
    line-height: 1.1 !important;
}

/* remove unwanted categories from posts module filters */
.articleGallery .grid-filters li.filter-cat-13, /* päärakennus */
.articleGallery .grid-filters li.filter-cat-15, /* paviljonki */
.articleGallery .grid-filters li.filter-cat-16 /* taidemuseo */ {
    display: none !important;
}

/* default button styles */
.tmb-light .t-entry-text .btn-default.btn-flat {
	background-color: #7ea38f!important;
    border-color: #7ea38f!important;
    color: #ffffff!important;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5)!important;
}
.tmb-light .t-entry-text .btn-default.btn-flat:hover {
	background-color: #719682 !important;
    border-color: #719682 !important;
    color: #ffffff!important;
    text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.5)!important;
}
p.t-entry-readmore.btn-container {
    margin-top: 18px !important;
}


@media (min-width: 569px) {
	/* column toggler (calendar) */
	.calendarToggle .overflow-hidden-mask {max-height:unset!important;}
	.calendarToggle span.btn-more-wrap.state-closed {display: none !important;}
}

@media (max-width: 1499px) {
    body:not(.vc-safe-mode) .shift_y_neg_quad:not(.shift_y_fixed) {margin-top: -120px !important;}
	.articleGallery .t-entry-excerpt {display: none;}
	.uncode-slider .text-lead > * {font-size:28px;}
	.btn-lg {font-size:18px!important;padding:16px 30px!important;}
	.triple-block-padding {padding: 18px;}
	
	/* padding downshift */
    .double-block-padding {padding: 36px 9px;}
	/*.main-container .row-container .single-h-padding {padding-left: 9px;padding-right: 9px;}*/
	
	/* scaled fonts */
	.scaledH2 * {font-size: 4vw;}
	
	
	/* empty spaces*/
	.tablet-hidden.mobile-hidden {display: none;}
	
	body:not(.vc-safe-mode) .shift_x_neg_quad {
		left: -77px !important;
		width: calc(100% + 72px) !important;
	}
	
	.btn-inline a.btn {
		margin-top: 0px;
	}
	
	
	
}

@media (max-width: 569px) {
	.is_stuck .navbar-brand > * {height: 50px !important;}
    body:not(.vc-safe-mode) .shift_y_neg_quad:not(.shift_y_fixed) {margin-top: 0 !important;}
	.single-block-padding {padding: 18px;}
	
	.tmb-content-overlay .t-entry-cf-eventStarts {margin-bottom: 9px !important;}
	.tmb-content-overlay .h3.title-scale {font-size: 20px !important;}
	.tmb-content-overlay .t-entry-excerpt {display:none!important;}
	.uncode_text_column.textShadow {background: #7ea38f;padding: 9px;}
	
	.wpcf7-inline-wrapper .wpcf7-inline-field {width: 100%;display: block;}
	
	.wpcf7-inline-wrapper.wpcf7-input-group {flex-direction:column;}
	.wpcf7-inline-wrapper.wpcf7-input-group.wpcf7-inset-btn .wpcf7-submit {
		position:relative!important;right:unset!important;top:unset!important;left:unset!important;height:auto;line-height: calc(100% - 8px);
		padding: 18px 20px !important;font-size: 14px !important;width: 100%;margin-top: 3px !important;}
	
	body:not(.vc-safe-mode) .shift_x_neg_quad {
		left: 0px !important;
		width: calc(100% + 0px) !important;
	}
	
	#page-header .single-h-padding {padding-left: 0px;padding-right: 0px;padding-top: 36px;}
	#page-header .text-lead p {font-size: medium !important;}
	.scaledH2 * {font-size: 10vw;}
	.main-container .row-container .single-h-padding {padding-left: 9px;padding-right: 9px;}
	
}

/* MAIN NAV SCALE */
.top-menu.navbar {border-bottom: 1px solid #eaeaea;}

@media only screen and (max-width: 1220px) and (min-width: 959px) {
	ul#menu-main-menu li.menu-item a {font-size:16px!important;letter-spacing:0.02em;}
}
@media only screen and (max-width: 1100px) and (min-width: 959px) {
	ul#menu-main-menu li.menu-item a {padding:0px 7px 0px 7px;}
	ul#menu-cta-menu .menu-btn-container {font-size: 16px !important;padding: 12px 16px !important;}
}
@media only screen and (max-width: 980px) and (min-width: 959px) {
	ul#menu-main-menu li.menu-item a {padding:0px 7px 0px 7px;}
	ul#menu-cta-menu .menu-btn-container {font-size: 16px !important;padding: 12px 16px !important;}
	ul#menu-cta-menu {padding: 0px 0px 0px 9px !important;}
}


/* GENERAL MOBILE STYLES */
@media (max-width: 569px) {
	
	.uncode-share .share-button .social li.social-threads, .uncode-share .share-button .social li.social-bluesky, .uncode-share .share-button .social li.social-xing {display: none !important;}
	.sidebar .single-block-padding {padding: 36px 9px;border-top: 1px solid #eaeaea;}
	.wpcf7-inline-wrapper .wpcf7-inline-field {padding: 0px;}

	/* PRODUCT STYLES */
	.single-product .row-header {padding: 36px 9px !important;}
	.single-product .main-container .row-container .row-parent {padding: 18px 9px;}
	.single-product ol.breadcrumb > li:last-child {display: none !important;}
	
	.single-product .uncode-custom-fields.eventFields .detail-container {float:left;font-size:small!important;}
	.single-product .uncode-custom-fields p {margin-top: 0;display: block;width: 100%;float: left;margin-bottom: 36px;}
	.single-product .uncode-custom-fields.eventFields .detail-container.eventDateStart {content:'';clear:left;}
	.single-product .uncode-custom-fields.eventFields .detail-container.eventLocation {content:'';clear:left;}
	.single-product .uncode-custom-fields.eventFields .detail-container.eventPrice {content:'';clear:left;}
	
	
	/* PRODUCT ARCHIVE */
	body:not(.home) .row-header {padding: 36px 9px !important;}
	body:not(.home) .main-container .row-container .row-parent {padding: 18px 9px;}
	body:not(.home) ol.breadcrumb > li:last-child {display: none !important;}
	
	.eventListing .post-table-column-1 {width:25%!important;vertical-align: top !important;}
	.eventListing .post-table-column-2 {width:75%!important;vertical-align: top !important;}
	.eventListing .ongoing-event .t-inside-post-table .post-table-column-2, 
	.eventListing .past-event .t-inside-post-table .post-table-column-2 {padding-top: 36px;}
	.eventListing .ongoing-event .t-inside-post-table .post-table-column-2 h3:after, 
	.eventListing .past-event .t-inside-post-table .post-table-column-2 h3:after {right:unset;left:0px;}
	
	.eventListing .post-table-column-2 .t-entry-cf-eventTimeStart, .eventListing .post-table-column-2 .t-entry-cf-eventTimeEnd, 
	.eventListing .post-table-column-2 .t-entry-cf-eventDateStart, .eventListing .post-table-column-2 .t-entry-cf-eventDateEnd {
		white-space: nowrap;
		display: inline;
	}
	.eventListing .post-table-column-2 .t-entry-cf-eventTimeEnd:after, .eventListing .post-table-column-2 .t-entry-cf-eventDateEnd:after {
        content: ' ';
        word-break: break-all;
        white-space: break-spaces;
    }
	

	

	
}